Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(58)

Issue 1918453002: Version 5.0.71.35 (cherry-pick) (Closed)

Created:
3 years, 3 months ago by ofrobots
Modified:
3 years, 2 months ago
CC:
Hannes Payer (out of office), PaweĊ‚ Hajdan Jr., ulan, v8-reviews_googlegroups.com
Base URL:
https://chromium.googlesource.com/v8/v8.git@5.0
Target Ref:
refs/pending/branch-heads/5.0
Project:
v8
Visibility:
Public.

Description

Version 5.0.71.35 (cherry-pick) Merged 2837cb387 disallow left-trim fast path when sampling heap profiler is active R=hablich@chromium.org, hpayer@chromium.org BUG=v8:4937 Committed: https://chromium.googlesource.com/v8/v8/+/c1d51c7cf66e20506127723ab805433e0c6b5be5

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+30 lines, -1 line) Patch
M include/v8-version.h View 1 chunk +1 line, -1 line 0 comments Download
M src/heap/heap.cc View 1 chunk +3 lines, -0 lines 0 comments Download
M src/profiler/heap-profiler.h View 1 chunk +1 line, -0 lines 0 comments Download
M test/cctest/test-heap-profiler.cc View 1 chunk +25 lines, -0 lines 0 comments Download

Messages

Total messages: 5 (1 generated)
ofrobots
3 years, 3 months ago (2016-04-22 18:08:31 UTC) #1
Michael Hablich
On 2016/04/22 18:08:31, ofrobots wrote: rubberstamp lgtm, please wait for hpayer's lgtm before landing.
3 years, 3 months ago (2016-04-22 18:11:38 UTC) #2
Hannes Payer (out of office)
lgtm
3 years, 2 months ago (2016-04-25 14:31:59 UTC) #3
ofrobots
3 years, 2 months ago (2016-04-25 14:43:26 UTC) #5
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
c1d51c7cf66e20506127723ab805433e0c6b5be5.

Powered by Google App Engine
This is Rietveld 408576698